Subject: Article in "Health" Jan 95

From: [email-masked] (Avi Zelmanov)
Date: Wed, 18 Jan 95 18:27:59 PST

Hi Folks,

Just thought I'd mention an article I read in a magazine
called "Health" (Jan 95 issue I think) which mentions that the FDA
has hired a well-known Accupuncturist who is also an M.D.
to evaluate accupuncture as an effective healing system.

I don't recall the researcher's name, sorry. The article carried
numerous examples of diseases and symptoms (i.e. pain control, Asthma,
etc.) where Western Medicine currently accepts Accupuncture as a valuable
traetment for.  As well, pros and cons, and support/opposition from 
various sources were covered.

The implication in the several pages long article, was that should
the FDA approve of Accupuncture as a "legitimate" healing system,
then Medical Insurance will soon start reimbursing for visits to your
local O.M.D/L.Ac. which will basically upgrade TCM's status from
"Alternative" medicine to "main-stream" medicine, in the USA.
As well, this marks the first time, that an Accupuncturist has been
hired by the US government (especially for that purpose :-)

The article has also mentioned that this researcher together with
some leading accupuncturists and M.D.'s (Did you know that about 30%
of accupuncturists in the U.S. are M.D.'s as well ? ) have submitted
a 500 page long study which outlines the effectiveness of Accupuncture
for various disorders.